Results 1 to 4 of 4

Thread: OpenSuse 11.4 doesn't register Octave packages

  1. #1

    Default OpenSuse 11.4 doesn't register Octave packages

    Hi,

    I'm trying to use some sourceforge packages with Octave, all installed using Yast. However, none of the packages that are installed works. E.g. for the Control package, commands like ss and tf don't work. Also, "ver" shows that there are no packages installed. A simple work-around using "pkg install -forge control" has no positive result either. Anyone else having this problem ?

    Thanks.

  2. #2
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: OpenSuse 11.4 doesn't register Octave packages

    Am 02.12.2011 13:06, schrieb hvn52:
    > Also, "ver"
    > shows that there are no packages installed.

    the way to check if a package is available is "pkg list" at the command
    prompt.
    Please post the output from "pkg list" in octave and the output from rpm
    -qa '*octave*'


    --
    PC: oS 11.4 (dual boot 12.1) 64 bit | Intel Core i7-2600@3.40GHz | KDE
    4.6.0 | GeForce GT 420 | 16GB Ram
    Eee PC 1201n: oS 11.4 64 bit | Intel Atom 330@1.60GHz | KDE 4.7.3 |
    nVidia ION | 3GB Ram

  3. #3
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: OpenSuse 11.4 doesn't register Octave packages

    Am 02.12.2011 13:10, schrieb Martin Helm:
    > Please post the output from "pkg list" in octave and the output from rpm
    > -qa '*octave*'
    >

    Sorry I lost the code tags
    Code:
    rpm -qa '*octave*'

    --
    PC: oS 11.4 (dual boot 12.1) 64 bit | Intel Core i7-2600@3.40GHz | KDE
    4.6.0 | GeForce GT 420 | 16GB Ram
    Eee PC 1201n: oS 11.4 64 bit | Intel Atom 330@1.60GHz | KDE 4.7.3 |
    nVidia ION | 3GB Ram

  4. #4

    Default Re: OpenSuse 11.4 doesn't register Octave packages

    Hi Martin,

    Thank you for responding. First, in octave:

    octave:1> pkg list
    no packages installed.

    Then rpm:

    > rpm -qa '*octave*'
    octave-forge-20111010-6.18.noarch
    octave-forge-control-2.2.0-6.18.noarch
    octave-devel-3.4.2-1.1.i586
    octave-forge-nnet-0.1.13-6.18.noarch
    octave-3.4.2-1.1.i586
    octave-forge-linear-algebra-2.0.0-6.18.noarch
    >

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •